40 40 4 12
TMMMTTTMMMMTMMTTMTTMTTMMTMMMTTTTTTMTTTTT
MTMMTTMMMTTTMMTTTTTMTMTTMMMTMTTMTMMTTMMM
TMMTMTMMMMMMTMTTMMMTTMTTTTTMMMMTTMTTMTTM
MTMTTTTMMMTTTMTTMTMTTMMTTMTTMMTMTTMTTMTM
MTTTMMMMTMTTTMTMMTMTMMTMMTMTMMMMTMMTMMMM
TMTTTMTTMMMMMTMTTMMMMTMMMMMTTTMMTMTTTTMT
TTMTTMMTMMTTTTMTTTMTMMTMMTMMMTMTMMTMTMMT
MTTMMTMMTTTTTMMTMTMMMTMMTTMMTMTTTTMMTMMM
MTMMMTTTTMMTTTTMMMMTMTMTTTTTTMMMTTTMTMMT
MMMMMTTMMMTMTTMMTTTMMTMMTTMTMTMMTMMTTTTT
TTMTMMMTTMTMTMTMMTTTMTMMTMMMMTMTTMMTMMTM
MMTTTMTTTMTMMMTTMTTTTMTMMMTMTMTMMMTTTMMM
TTTMMTMMTMMMTTTMTTMMTMTMMMMTTTMMMMTTMMMM
TTTMMMMTTMTMTTTTTTTTMMMMTTMTMMMTMTMMMTMT
TMMTMMMTMTMMMTMMTMMTTMTMTTMMMMTTMTTMTMMT
TTTMMMMMTTTMMMTMMTTTTTTTMTMTMMTMMTMTMMTT
MMMTTTTTTMMTMTTMTTTTMMMMTMTMMTTTMMTTMMMT
MTMTMMMTTMMMTTMTTMTMTMTTMMTMMTMTTTMMMMMM
MMTTMTTTMTMTTMTMTMTMTMMMTTTTTMMTMTMMTMTM
MMTMMMMMTMTTTTTTTMTMMTTMMTTTMMMTTMTMMTTT
MTTTMMTTTMMTMTTTMMTTMMMTMTMMTMTTMMMMTTTT
MTMTTMTTMTMMMMTTMMMTTMTTMMMTMMTMTMMTTMMT
MTTMTTMTMTTMTTMMTTMMMMTTTMMTTMMTTMMTMTTM
MTMMMMTTTTMTTMTTTMMTMMTMTMTMMMTTTMTMMMTM
MTMMTTTTMMTTTTTMTTMTTMTMMMTMMMMTTTTTTTMM
MMMTTTMTTTMMTTMTMTTMTMMMTTTTMMTMMTMTMMMT
MTMTMTMTMTTMMMTTTMTMMMMMTTMTMMMMTTTTTMMM
MMMMMTTMTTMTTMMMMMMMTTMTTMTTMMTTTTTTTMMM
MTTMMTTMMTMMMTTTMMMMMTMTTMMTMTTMMMTTMTTM
TMMMMTTMMTMTTMTTTTTMMMMTMTTMTTTTMTMTTTMT
TTMMMTTMMMTMMTTTMTMMMMTMTMMMTMMMMTMMTTTT
TTTMMMMTMMTMTTTMMMMMTMMTTMMMMMMMMMTTMMMM
MTMTTTMMMMMTMTMMTMTTMTMTTTTMMMMTTTTTMMMM
TTMTMMMMTTMTTMTTMMTMTMMTTMTMTTTMTTTTMTTT
MMTMMMMTMMMMMTMMTMMMMTMMMMTTMMMTMMTTTMTT
TMMMMTMMMTTMTTTTMMTTTMMMMTMTTMTMTMMTMMMM
TTMMMTMTTTTTMTTTTTMTMMTMTTMMTMMTMTMTTTTM
MMTTTMTTMTMTTTTMTTMTTMMTTTTTTMTTMMMTTMTT
TTTMMMTTTTMTMMMMTTTTMMTMMMTMMMTTTTMMMTTM
TMMMMTTMMMMMTTMTTMMTMTTMTMMMTTMMMTTMMMMM
